﻿
.loginheading
{
    color: #9bcb28;
    font-size: 1.54em;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    padding-top: 30px;
    padding-left: 20px;
    text-align: left;
}
.signinheading
{
    color: #333;
    font-family: arial, helvetica, sans-serif;
    font-size: 100%;
    padding-left: 20px;
    text-align: left;
}
.signinsetting
{
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
}
.signin
{
    background-color: #fbfdff;
    border: 1px solid #c7eafb;
    width: 100%;
    height: 100%;
    vertical-align: top;
}
body
{
    margin: 0;
    padding: 0;
    font-family: Verdana;
    font-size: 12px;
    background-image: url('../Images/footer-bg.png');
    background-color: #324961;
    background-repeat: repeat;
    height: 100%;
}
.MainTable
{
    background-color: #FFFFFF;
    border-left-width: 2px;
    border-left-style: solid;
    padding-right: 20px;
    border-left-color: #999999;
    border-right-style: solid;
    border-right-color: #999999;
    padding-left: 20px;
    border-right-width: 2px;
    margin-top: 5px;
}
.BottomTable
{
    margin-top: 5px;
}
.MainPageItems
{
    width: 323px;
    height: 32px;
    background-image: url('../Images/Itembackground.png');
    background-repeat: no-repeat;
    text-align: left;
    font-size: 12px;
    font-weight: 700;
}
.MainBullets
{
    width: 16px;
    height: 16px;
    background-image: url('../Images/ItemBullet.png');
    background-repeat: no-repeat;
}
.HeaderCss
{
    background-repeat: repeat-x;
    height: 86px;
}
.TopBar
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
    color: #000000;
    background-color: #D6D6D6;
    padding-top: 2px;
    padding-left: 2px;
    padding-right: 2px;
}
.headersep
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-indent: 1.1%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #139BE5;
    padding-top: 7px;
}
.footer
{
    font-family: arial, helvetica, sans-serif;
    font-size: .90em;
    color: #333333;
    text-indent: 1.1%;
    padding-top: 7px;
}

.leftSpacer
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    color: #333333;
    text-indent: 1.1%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #139BE5;
    padding-top: 7px;
}






input
{
    font-family






input
{
    font-family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
    top: 324px;
    left: 385px;
    position: absolute;
    height: 16px;
    width: 122px;
    right: 787px;
}

    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
}

.ContentTable
{
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    width: 100%;
    font-family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
    border: 1px solid #EFEFEC;
}






.bottom2Links A:link
{
    color: #A1ABCA;
}
.bottom2Links A:visited
{
    color: #A1ABCA;
}
.bottom2Links A:hover
{
    color: #FEFFFF;
    text-decoration: underline;
}




.Heading3
{
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    
}



.Heading1
{
    font-family: Verdana;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 25px;
}

.Heading2
{
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
    margin-top: 25px;
    
}

.LoginHead
{
    background-color: #024073;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
}
.loginborder
{
    border: border: 1px solid #024073;
    background-color: #F1F5E8;
    padding-left: 30px;
    padding-right: 30px;
}
.Heading3
{
    font-family: Verdana;
    font-size: 14px;
    color: #5F5F5F;
    font-weight: bold;
}





.Button_Links
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #64961b;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #7ca835;
}


A:link
{
    color: #FA780F;
}
A:visited
{
    color: #FA780F;
}
A:hover
{
    color: #FA780F;
    text-decoration: underline;
}




.TableTextCSS1
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    color: #5F5F5F;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: normal;
}
.TableTextCSSRED
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #FF3737;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}

.TableTextCSSYellow
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #FFFF00;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}

.TableTextCSSGreen
{
    vertical-align: middle;
    text-align: left;
    font-family: Arial;
    font-size: 9pt;
    background-color: #19FF81;
    padding: 3px;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    white-space: nowrap;
    font-weight: bold;
    color: Black;
}
.TableTitleTextCSS1
{
    border-collapse: collapse;
    background-color: #DDDDDD;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #5F5F5F;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    padding: 3px;
    cursor: pointer;
    font-weight: normal;
    white-space: nowrap;
}

.TableTitleTextCSSDefaultCursor1
{
    border-collapse: collapse;
    background-color: #DDDDDD;
    vertical-align: top;
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #5F5F5F;
    border-left: 1px solid #003b79;
    border-right: 0px solid #003b79;
    border-top: 1px solid #003b79;
    border-bottom: 0px solid #003b79;
    border-spacing: 0px;
    padding: 3px;
    cursor: default;
    font-weight: bold;
    white-space: nowrap;
}



.Breadcrumb_Trail
{
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    background-image: url('../images/breadcrumb_bg.gif');
    text-align: left;
}


.Breadcrumb_Trail
{
    height: 25px;
    font-family: Verdana;
    font-size: 11px;
    background-image: url('../images/breadcrumb_bg.gif');
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}

.Breadcrumb_Trail_Sep
{
    font-size: 11px;
}

.Breadcrumb_Trail_HyperLink A:link
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}
.Breadcrumb_Trail_HyperLink A:visited
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}

.Breadcrumb_Trail_HyperLink A:active
{
    color: #FA780F;
    font-weight: normal;
    text-decoration: none;
}
.Breadcrumb_Trail_HyperLink A:hover
{
    color: #FA780F;
    text-decoration: underline;
    font-weight: normal;
}







.TableCSS
{
    border: 0px;
    border-bottom: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    width: 985px;
}


.TableTitleTextCSS
{
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    background-color: #024073;
    border-collapse: collapse;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    text-indent: 2px;
}


.TableTitleTextCSSDefaultCursor
{
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #139BE5;
    border-right: 1px solid #139BE5;
    background-color: #139be5;
    border-collapse: collapse;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #FFFFFF;
    text-align: left;
    text-indent: 2px;
}

.TableTextCSS
{
    text-align: left;
    text-indent: 8px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #139BE5;
    border-left: 1px solid #139BE5;
}

.TableTextCSS
{
    text-align: left;
    text-indent: 8px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #139BE5;
    border-left: 1px solid #139BE5;
}
    .ComplianceSheetTableTextCSS
    {
	    text-align: left;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 8pt;
        color: #000;
        border-top: 1px solid #139BE5;
        border-left: 1px solid #139BE5;
	
    }
.TableFilterCss
{
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 8pt;
    color: #000;
    background-image: url('../Images/FilterBakground.png');
    height: 35px;
    border-left: 1px solid #139BE5;
    text-align: center;
}
.TableTextFooterCSS
{
    vertical-align: middle;
    font-family: Arial;
    font-size: 7.5pt;
    color: #5F5F5F;
    padding: 0px;
    border-spacing: 0px;
    font-weight: bold;
    border-spacing: 0px;
}


.loginTextBoxes
{
    text-align: left;
    width: 240px;
    font-family: Verdana;
    font-size: 14px;
    color: #5F5F5F;
    font-weight: normal;
    height: 25px;
}


textarea
{
    font-size: 8pt;
    font-family: Arial;
}


.SelectBoxes
{
    text-align: left;
    font-family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
    background-repeat: repeat-x;
}
.SelectBoxesTableFilters
{
    text-align: left;
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    font-style: italic;
    color: #000000;
}
.label
{
    text-align: right;
}
.labelLeft
{
    text-align: left;
}
.labelerror
{
    color: Red;
    font-weight: normal;
}








/**/
/*Tabbed Form*/

.PageControlTabHeading
{
    float: left;
    width: 700px;
    padding-bottom: 12px;
}

.PageControlTabHeading UL
{
    margin: 0;
    padding: 9px 221px 0 0;
    list-style: none;
    position: relative;
    float: left;
    border-bottom: 1px solid #D9DBDD;
}
.PageControlTabHeading LI
{
    float: left;
    background: url(../Images/tableft.png) no-repeat 0 -34px;
    margin: 0;
    padding: 0 3px;
}
.PageControlTabHeading A
{
    float: left;
    display: block;
    width: 0.1em;
    background: url(../Images/tabright.png) no-repeat 100% -34px;
    padding: 5px 15px 4px 13px;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    color: #4A4A4A;
}
.PageControlTabHeading > UL A
{
    width: auto;
}
/*Commented Backslash Hack hides rule from IE5-Mac \*/
.PageControlTabHeading A
{
    float: none;
}
/*End IE5-Mac hack*/


.PageControlTabHeading A:hover
{
    color: #FFF;
}
.PageControlTabHeading .current
{
    background-position: left top;
    border-width: 0;
}
.PageControlTabHeading .current A
{
    background-position: 100% 0;
    color: #FFF;
}
.PageControlTabHeading LI:hover, #nav LI:hover A
{
    background-position: left top;
    color: #FFF;
}
.PageControlTabHeading LI:hover A
{
    background-position: 100% 0;
}
.PageControlTabHeading .current-cat A:link, #nav .current-cat A:visited, #nav .current-cat A:visited, #nav .current-cat A:hover
{
    color: #FFFFFF;
}

.field
{
    text-align: right;
    color: #808080;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
}
.field LABEL
{
    clear: left;
    font-weight: bold;
    font-size: 0.9em;
    color: #808080;
    width: 30%;
    text-align: right;
}
.textfield
{
    background: url(../Images/textfield.png) no-repeat;
    border: 0;
    width: 165px;
    height: 10px;
    color: #808080;
    padding-top: 4px;
    padding-right: 8px;
    padding-bottom: 9px;
    margin-bottom: 5px;
}
.PageControlMainTable
{
    border: 2;
    width: 80%;
}
.PageLableTDStyle
{
    text-align: right;
}
.PageDataTDStyle
{
    text-align: left;
}
.RowsClass
{
}
/*
.LabelClass
{
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}
*/
.ColClass
{
    width: 60px;
}
.RadioButtonWidth label
{
    margin-right: 30px;
}
.RadioButtonClass
{
    text-align: left;
}
.GridCss
{
    background-color: Black;
}
tr.spaceUnder > td
{
    padding-bottom: 1em;
}
.ServiceProviderCellClass
{
    width: 90px;
}
.ServiceProviderRadioButtonClass
{
    text-align: left;
}
.textBoxClass
{
    height: inherit;
}
.lblErrorClass
{
    color: Red;
}
.ImageDisplayClass
{
    width: 130px;
    height: 140px;
    border: 5px;
    border-style: solid;
}


/*

input[type="submit"]
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #64961b;
    padding-left: 15px;
    padding-right



/*

input[type="submit"]
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #64961b;
    padding-left: 15px;
    padding-right

}
*/


input[type="submit"], button[type="submit"]
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    background-color: #64961b;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #7ca835;
}

family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
     height:45px;
    wi

.textBoxes
{
    text-align: left;
    font-family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
     border-style:ridge;
    
}																							



ft;
    width:1000px;
    
}
.textAreaInTable
{
    font-size: 8pt;
    font-family: Verdana;
    height:45px;
    width:97%;
    border-style:ridge;
}

.GridScrollingDiv
{
   position:relative; 
   overflow:scroll;
   width:77em; 
   height:9em; 
   border:1px dotted black;
   margin-top:2em;
   
 }
 
 .GridHeaderStyle
 {
    background-color: #024073; 
    color: white;
    text-decoration: none;
 }
 
 .GridItemStyle
 {
    border-bottom: #139be5 1px solid; 
    border-left: #139be5 1px solid; 
    border-top: #139be5 1px solid;
    border-right: #139be5 1px solid; 
    height:25px;   
 }
 
 .GridControlStyleTextbox
 {
    width:98%;
    height:25px; 
 }
 .GridControlStyleDropdown
 {
    width:100%;
    height:25px; 
 }
/*
input[type=text]
{
    text-align: left;
    font-family: Verdana;
    font-size: 14px;
    color: #5F5F5F;
    font-weight: normal;
    }
*/

.textBoxesInTable
{
    /*     text-align: left;     font-family: Verdana;     font-size: 12px;     color: #5F5F5F;     font-weight: normal;     width:220px;     height:20px */
    text-align: left;
    font-family: Verdana;     
    font-size: 12px;     
    color: #5F5F5F;     
    font-weight: normal;    
    height: 27px;
    
    border: 1px solid #DADADA;
    margin-bottom:5px;
    width:220px; 
}
.DropdownInTable
{
    text-align: left;
    font-family: Verdana;
    font-size: 12px;
    color: #5F5F5F;
    font-weight: normal;
    width: 220px;
    height: 27px;
}

.background
{
    background-color: #F5F5F5;
    width: 75%;
    height: auto;
    border: 1px solid #E5E5E5;
    margin: 0;
    padding-right: 25px;
    padding-bottom: 25px;
}
.maingheading
{
    background-color: #333333;
    color: #FFFFFF;
    border: 2px solid #e5e5e5;
    height: 22px;
    width: 75%;
    vertical-align: middle;
    padding-top: 12px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 25px;
    margin-bottom: 10px;
    font-family: Verdana;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
}

